map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7a23a060-8575-4a38-8abd-e01f12a0ba02
  playerICName: Tim Donkin
  playerOOCName: 72ndSamson
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 002d84aa-18b4-4b3f-a02e-6a97dfa8c0a9
  playerICName: Calvin Kimpley
  playerOOCName: 8ght
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7a21de5d-621a-490d-ba0e-4d772ba7a3b6
  playerICName: Harry-The-Clown
  playerOOCName: alltheuser40000
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4af0055c-86dc-4ff5-b705-fae33f2a88fa
  playerICName: Pimoa Spoderlad
  playerOOCName: Angry_Thing
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cabaada3-ace6-49d4-92c6-c882e1621fe0
  playerICName: Markus Kruber
  playerOOCName: AqueleTalDeMurilo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Rannoch Nighteyes
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0c406441-2335-498c-ba3e-c184695b36ef
  playerICName: Dusty Blackwing
  playerOOCName: aspiringlich
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 277e4dd6-510e-4093-9e1f-3f3b2f2ee09b
  playerICName: hydroponics tray
  playerOOCName: AUTISTICman
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 277e4dd6-510e-4093-9e1f-3f3b2f2ee09b
  playerICName: Tonnio Trussadi
  playerOOCName: AUTISTICman
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: af9cfb55-9570-4029-ac0f-a87d1def10d7
  playerICName: Jimmy Jacked
  playerOOCName: Banterbane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Kayla Bunten
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f5674dc6-6ab8-41c1-b795-fb10d270563e
  playerICName: Bobby Bubbles
  playerOOCName: CaptainJoystick
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0f28b07-4c18-417b-8059-df85d7647427
  playerICName: Lampona Tuxtlensis
  playerOOCName: Chirps
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dab5ca97-1430-488d-be2a-12c0ee006cdf
  playerICName: personal ai device
  playerOOCName: ColumbianVampires
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: dab5ca97-1430-488d-be2a-12c0ee006cdf
  playerICName: Just Jeeves
  playerOOCName: ColumbianVampires
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 627596b4-cc95-4125-bf77-40f8bc0ac795
  playerICName: Randy Dandy
  playerOOCName: CrackaJackJoe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: mothroach (248)
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Hugs-a-Lizard
  playerOOCName: CuteBoi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Eats-The-Hamster
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d1bb443c-d381-4e7c-ad29-60d266da8593
  playerICName: The Meadow of Gentleness
  playerOOCName: DehydratingWater
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 68932d1c-6f16-4369-881e-ed27d7b1eb99
  playerICName: Alexis Fisher
  playerOOCName: deralaxo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68932d1c-6f16-4369-881e-ed27d7b1eb99
  playerICName: yellow slime (273)
  playerOOCName: deralaxo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ea483d3-f5c1-4d68-ba07-5bf1284797ea
  playerICName: blue slime (377)
  playerOOCName: derf
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3ea483d3-f5c1-4d68-ba07-5bf1284797ea
  playerICName: Chimmy Chango
  playerOOCName: derf
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 72806759-7e01-4da9-98ab-025d133c9d7e
  playerICName: Alex Lefthold
  playerOOCName: dimin
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5008f73b-340e-41d7-b906-2f20a8772946
  playerICName: Monica Sloan
  playerOOCName: Dingdangler
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2aefc4ca-a820-4b39-9894-452cf12b5e02
  playerICName: Dobre Juto
  playerOOCName: dobrojutro7
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Arcadia Gluhbirne
  playerOOCName: doctorperson
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4efb1c59-ed00-4ed7-b862-7f8a9597273c
  playerICName: Bex-Riker
  playerOOCName: Dorko
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Operator Charlie
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3779f4b2-0878-4141-a793-fd745a4a1ddc
  playerICName: Chris Druller
  playerOOCName: Drool
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ff5167c6-ee33-45e8-ad5b-b146a0bef0b9
  playerICName: Darius Rhiner
  playerOOCName: duelle
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3151f5da-0b85-4fb7-8d04-3c507ad2e984
  playerICName: Johnson Smokes
  playerOOCName: Fallen
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Blurbus Gangrene
  playerOOCName: fartdingle4212
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ab53448f-5890-4f00-8efe-6c64f8007ccc
  playerICName: Jacob Davis
  playerOOCName: fitwizle
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4b217dff-9e2c-48e1-ab05-56fa260067fd
  playerICName: Reed Robertson
  playerOOCName: FourHead
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 789104c0-cd5a-4827-b5a1-918aa2421454
  playerICName: Reynard Wilde
  playerOOCName: FoxMouth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 789104c0-cd5a-4827-b5a1-918aa2421454
  playerICName: Antonio Olphert
  playerOOCName: FoxMouth
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e0a7c27f-c3dc-4d37-bfa1-e380086d50cf
  playerICName: Callobius Candidus
  playerOOCName: FoxNose
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 361e823a-0b4f-43ea-b79f-9c47018b5060
  playerICName: Peter Tireman
  playerOOCName: furontier
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54339b43-fdf6-4d00-bd1d-2ad69d0830fa
  playerICName: Wesem Ironmane
  playerOOCName: Gaftnochec
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4fbea96d-7a98-4f27-86e2-c4aaa2f99f13
  playerICName: Michael Balder
  playerOOCName: Gamer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: Hawkin Callows
  playerOOCName: GamerWamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2724d66-2bbd-45fe-b7a5-b209836b5062
  playerICName: Littlest Biggy
  playerOOCName: GelEss
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Ja-Neetra
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: dcd7c583-2e53-4b9a-9169-d63b398691e2
  playerICName: Olaf Pinkbeard
  playerOOCName: graves
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 066eff0c-9eaa-4ef0-9411-0f005778dc22
  playerICName: Pun Pun (MK-112)
  playerOOCName: guiguo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 066eff0c-9eaa-4ef0-9411-0f005778dc22
  playerICName: Reene Campbell
  playerOOCName: guiguo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: Layla Nickolson
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 082caa9b-09a2-452a-bba5-0281985458ec
  playerICName: Bends-The-Truth
  playerOOCName: Hopeful_Mareep
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 02643e2d-c19b-440f-96cf-0c2fc86a924c
  playerICName: Agent Whiskey
  playerOOCName: Humandue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: green slime (77)
  playerOOCName: hyphenation
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Risks-the-Rain
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: mouse (498)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: mouse (992)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Hamlet (730)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: mothroach (952)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 17717542-3dc2-4733-8c42-82060ca5f99d
  playerICName: Marvin Murray
  playerOOCName: iPossiblez
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 79f67cdd-f9ed-44b9-b59c-810361f7df73
  playerICName: Bungus Homero
  playerOOCName: jackbem
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3e764084-ecdd-4a79-96ab-89eeb9b5a7db
  playerICName: Colby Baker
  playerOOCName: jdoe0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 888f4c0a-ac1a-440c-aefb-685afd36638f
  playerICName: Nickolas McDonohugh
  playerOOCName: Jellyjohn1526
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 888f4c0a-ac1a-440c-aefb-685afd36638f
  playerICName: Max Harrow
  playerOOCName: Jellyjohn1526
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Lambroghini Lopez
  playerOOCName: Jersyjewbear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Tuesday Watson
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Jasmin Callison
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Dina Addison
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Hamlet (730)
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: blue slime (377)
  playerOOCName: le_fishe
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: Justin Earl
  playerOOCName: le_fishe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc6596f-76fb-4fbb-9d42-f9fabf4b38ae
  playerICName: green slime (169)
  playerOOCName: LemonDrops
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc6596f-76fb-4fbb-9d42-f9fabf4b38ae
  playerICName: mouse (664)
  playerOOCName: LemonDrops
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5cc6596f-76fb-4fbb-9d42-f9fabf4b38ae
  playerICName: Wuleen-Netapatuu
  playerOOCName: LemonDrops
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc6596f-76fb-4fbb-9d42-f9fabf4b38ae
  playerICName: personal ai device
  playerOOCName: LemonDrops
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 38ac8d5b-e990-424e-b7f8-0fb97c3b5561
  playerICName: Micah Siegrist
  playerOOCName: LetsDIsco
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 7d37f2c2-5749-4c17-a941-232d2abb5828
  playerICName: Caspin Grithif
  playerOOCName: LoserofRNG
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6433070c-ed5a-4784-bba9-6db568c191b7
  playerICName: John Station
  playerOOCName: Meisu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6367b9a-32ad-4b7f-b1a0-d7e8f06afa87
  playerICName: mothroach (562)
  playerOOCName: milkingtable666
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6367b9a-32ad-4b7f-b1a0-d7e8f06afa87
  playerICName: Marvin Cavalet
  playerOOCName: milkingtable666
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 979006cb-f84d-41ba-874f-5961522fc46d
  playerICName: Aloy Lichborn
  playerOOCName: mojoj
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 979006cb-f84d-41ba-874f-5961522fc46d
  playerICName: yellow slime (3)
  playerOOCName: mojoj
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8dbdd0c3-b97f-4d69-ac41-9edfdc3c6874
  playerICName: Ashlyn Mary
  playerOOCName: Mothcreature
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dbdd0c3-b97f-4d69-ac41-9edfdc3c6874
  playerICName: green slime (83)
  playerOOCName: Mothcreature
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 7bd27d11-d04e-493a-94fa-74aab63ffaf5
  playerICName: Pepper White
  playerOOCName: mrligma7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bd27d11-d04e-493a-94fa-74aab63ffaf5
  playerICName: syndicate personal ai device
  playerOOCName: mrligma7
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1c1e4d1b-528b-44a1-b641-9c0bd67f6b7a
  playerICName: Joey Wheeler
  playerOOCName: MrRoach
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6c06145-ea01-4dec-91bd-342fe8d8da4b
  playerICName: Lights-the-Fires
  playerOOCName: Nerpelnerp
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a2b6ec65-532c-42b5-a355-10b33c019098
  playerICName: Althea Usta
  playerOOCName: NuclearPaste
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0e77478e-e5e7-4ddd-8999-4baf3b0d614d
  playerICName: Zodarion Scenicus
  playerOOCName: Peum
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eb1dcc13-85a0-4b1e-8331-dbbcc0ef0a83
  playerICName: Hector Bode
  playerOOCName: Plonkoko
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 093254ba-7a7a-4722-bf5e-9643bbf3ff94
  playerICName: Vinnie Robertson
  playerOOCName: ProJ55
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3c1492c9-a645-42d5-89e9-299cb2e82e82
  playerICName: Noam Bombsky
  playerOOCName: ps3moira
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f7ef83de-0b88-4da4-afa7-d7046b466d06
  playerICName: Quinn Reichard
  playerOOCName: python4532
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90e95245-6924-4f20-8e6c-05541c63547f
  playerICName: Rainy Cloudly
  playerOOCName: rainy_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Selenops Velox
  playerOOCName: Redcreeper
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6afa671-8b3f-44ae-91de-cb1889248383
  playerICName: Mark Boburg
  playerOOCName: rockett1206
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Commander Omicron
  playerOOCName: RootBeerSucker
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2e85ae69-250d-4d56-af20-d1429900b8b7
  playerICName: Rye Secale
  playerOOCName: Rythemoth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce65f9fe-4fc2-45be-b864-5ea9b8fa7634
  playerICName: blue slime (377)
  playerOOCName: sam132968
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: ce65f9fe-4fc2-45be-b864-5ea9b8fa7634
  playerICName: Sam Smith
  playerOOCName: sam132968
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: Leonardo Da Viking
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a37e6e22-f0dc-4363-96db-2b1db6f6a9d4
  playerICName: green slime (169)
  playerOOCName: Scratchie
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a37e6e22-f0dc-4363-96db-2b1db6f6a9d4
  playerICName: Natasha Batten
  playerOOCName: Scratchie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54c38d24-4e70-4ce6-b1f2-45db6f71965c
  playerICName: Kajin-Bex
  playerOOCName: ShadowPigeonton
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: d4bd76f9-8226-4555-afab-2ddb92ab3adf
  playerICName: Kristopher Bloise
  playerOOCName: ShakoCross
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 96e31fd9-bbb8-443f-9774-ead40abdd5bc
  playerICName: Operator Hotel
  playerOOCName: spacezig
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: kobold (KB-400)
  playerOOCName: swebonny
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: Benny Wong
  playerOOCName: swebonny
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 35ae5781-de0c-420e-91b6-07ba380f740e
  playerICName: Phaethon Flamecoat
  playerOOCName: SxYco
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 638cf64a-a137-46c6-8946-130e5b1840a4
  playerICName: Jim Timmothy
  playerOOCName: THEPICKLE
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 1c4e135f-839f-4494-b740-fdbacce313be
  playerICName: Lenore Thorne
  playerOOCName: Tia_Zoh
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e91174c3-99c6-4eb9-a9ac-e5c85bbd08a5
  playerICName: Petruso Petrusenko
  playerOOCName: tiopur
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e8fce723-1d03-4b6d-b1a2-cca00389a705
  playerICName: Raven Bonapart
  playerOOCName: TrionTrade
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5bef87dd-8792-4fbc-ab6b-caef02b66359
  playerICName: green slime (577)
  playerOOCName: Turnipian_Flux
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5bef87dd-8792-4fbc-ab6b-caef02b66359
  playerICName: Valary Blaine
  playerOOCName: Turnipian_Flux
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5bef87dd-8792-4fbc-ab6b-caef02b66359
  playerICName: yellow slime (609)
  playerOOCName: Turnipian_Flux
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: green slime (577)
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: blue slime (246)
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: Dick Hogan
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: mothroach (465)
  playerOOCName: unidentified
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Operator Kilo
  playerOOCName: Vanilia
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 884b6446-50ca-41cf-9306-de1600c15a29
  playerICName: Lucelia Cornwall
  playerOOCName: VenusSky
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3f9b37f7-8e27-418b-9646-2b816da83149
  playerICName: Preston Arnoldson
  playerOOCName: vyspeiro
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 127f7f95-b51f-45ea-80ea-c32ad7d1575a
  playerICName: Blorno Rigirawg
  playerOOCName: WilliamTheHuman
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 96f098a8-8c99-4de6-adb4-4f757f41c987
  playerICName: Deat-Hharbinger
  playerOOCName: XenoXero
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Omicron[/color] ([color=gray]RootBeerSucker[/color])

  - [color=White]Agent Whiskey[/color] ([color=gray]Humandue[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]spacezig[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]Vanilia[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]draftsmans[/color])
server_id: wizards
server_name: lizard
roundId: 54382
endTick: 1469952
duration: 00:54:54.9967050
fileCount: 548
size: 118179083
uncompressedSize: 594009200
endTime: 13:36:38.3176683
...
